## ros-jazzy-qt-gui-py-common 2.7.4

=== debian/changelog ===
ros-jazzy-qt-gui-py-common (2.7.4-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-qt-gui-py-common (2.7.3-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 27 Mar 2024 16:00:00 -0000

ros-jazzy-qt-gui-py-common (2.7.2-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 06 Feb 2024 16:00:00 -0000

ros-jazzy-qt-gui-py-common (2.7.1-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-qt-gui-py-common (2.7.0-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 20 Aug 2023 16:00:00 -0000

ros-jazzy-qt-gui-py-common (2.6.0-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 06 Jun 2023 16:00:00 -0000

ros-jazzy-qt-gui-py-common (2.5.0-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 27 Apr 2023 16:00:00 -0000

ros-jazzy-qt-gui-py-common (2.4.1-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-qt-gui-py-common (2.4.0-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 13 Feb 2023 16:00:00 -0000

ros-jazzy-qt-gui-py-common (2.3.2-4bookworm) bookworm; urgency=high

  * Add in LICENSE file
  * Contributors: Chris Lalancette

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 01 Nov 2022 16:00:00 -0000

ros-jazzy-qt-gui-py-common (2.3.1-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 14 Aug 2022 16:00:00 -0000

ros-jazzy-qt-gui-py-common (2.3.0-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 09 May 2022 16:00:00 -0000

ros-jazzy-qt-gui-py-common (2.2.0-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 28 Feb 2022 16:00:00 -0000

ros-jazzy-qt-gui-py-common (2.1.1-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-qt-gui-py-common (2.1.0-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 01 Nov 2021 16:00:00 -0000

ros-jazzy-qt-gui-py-common (2.0.1-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 28 Apr 2021 16:00:00 -0000

ros-jazzy-qt-gui-py-common (2.0.0-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 25 Jan 2021 16:00:00 -0000

ros-jazzy-qt-gui-py-common (1.1.2-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 17 Sep 2020 16:00:00 -0000

ros-jazzy-qt-gui-py-common (1.1.1-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 02 Aug 2020 16:00:00 -0000

ros-jazzy-qt-gui-py-common (1.1.0-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 26 May 2020 16:00:00 -0000

ros-jazzy-qt-gui-py-common (1.0.9-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 25 May 2020 16:00:00 -0000

ros-jazzy-qt-gui-py-common (1.0.8-4bookworm) bookworm; urgency=high

  * fix CMake warning about using uninitialized variables (#215 <https://github.com/ros-visualization/qt_gui_core/issues/215>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 04 May 2020 16:00:00 -0000

ros-jazzy-qt-gui-py-common (1.0.7-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 29 Sep 2019 16:00:00 -0000

ros-jazzy-qt-gui-py-common (1.0.6-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 09 Jun 2019 16:00:00 -0000

ros-jazzy-qt-gui-py-common (1.0.4-4bookworm) bookworm; urgency=high

  * remove obsolete maintainer (#159 <https://github.com/ros-visualization/qt_gui_core/issues/159>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 07 Feb 2019 16:00:00 -0000

ros-jazzy-qt-gui-py-common (1.0.3-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 10 Dec 2018 16:00:00 -0000

ros-jazzy-qt-gui-py-common (1.0.2-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 10 Dec 2018 16:00:00 -0000

ros-jazzy-qt-gui-py-common (1.0.1-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 10 Dec 2018 16:00:00 -0000

ros-jazzy-qt-gui-py-common (1.0.0-4bookworm) bookworm; urgency=high

  * fix return statement (#139 <https://github.com/ros-visualization/qt_gui_core/issues/139>)
  * fix simple_settings_ui path (#138 <https://github.com/ros-visualization/qt_gui_core/issues/138>)
  * use ament_lint_auto (#136 <https://github.com/ros-visualization/qt_gui_core/issues/136>)
  * update tests (#133 <https://github.com/ros-visualization/qt_gui_core/issues/133>)
  * port to ROS 2 (#135 <https://github.com/ros-visualization/qt_gui_core/issues/135>)
  * autopep8 (#123 <https://github.com/ros-visualization/qt_gui_core/issues/123>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 09 Dec 2018 16:00:00 -0000

ros-jazzy-qt-gui-py-common (0.3.11-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 28 Aug 2018 16:00:00 -0000

ros-jazzy-qt-gui-py-common (0.3.10-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sat, 04 Aug 2018 16:00:00 -0000

ros-jazzy-qt-gui-py-common (0.3.9-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 02 Aug 2018 16:00:00 -0000

ros-jazzy-qt-gui-py-common (0.3.8-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 02 Nov 2017 16:00:00 -0000

ros-jazzy-qt-gui-py-common (0.3.7-4bookworm) bookworm; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 24 Oct 2017 16:00:00 -0000


